<?php
namespace KaliForms\Inc\Backend\BuilderFormFields;

if (!defined('ABSPATH')) {
    exit;
}

/**
 * Class Password
 *
 * @package Inc\Backend\BuilderFormFields
 */
class Password extends Form_Field
{
    /**
     * @var string
     */
    public $id = 'password';
    /**
     * @var string
     */
    public $type = 'password';

    /**
     * Product constructor.
     *
     * @param $args
     */
    public function __construct($args)
    {
        parent::__construct($args);
        $this->label = esc_html__('Password', 'kaliforms');
    }
}
